parser

Написать ответ на текущее сообщение

 

 
   команды управления поиском

Правильный libmySQL.dll должен быть в комплекте с сервером MySQL

moko 13.01 02:39

С ним должно работать без переключения на старый протокол. А так в x64 версии у нас лежит libmySQL.dll версии 5.7.28 от Oracle (и то тянет зависимости), в x86 что-то еще более древнее (но зато без дополнительных зависимостей). Понятно протокол MySQL 8 старые библиотеки не поддерживают.